title: 'Laser - Ured budućnosti'
default_lang: hr
author:
  name: admin
  email: martin@laser.hr
taxonomies:
  - category
  - tag
metadata:
  description: 'Dobrodošli u budućnost'
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
redirects: null
routes: null
blog:
  route: /blog
